<html>
	<head>
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		
			
				<header>
					<h1>Zuitt IT Solutions</h1>
				</header>

				<main>
					<section>

				<h3>Products Offered</h3>

				<table border="1">
					<thead>
						<tr>
							<th><strong>Package</strong></th>
							<th><strong>Price</strong></th>
							<th><strong>Description</strong></th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>₱500</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>₱1000</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
					

			<section>
			<h2>Contact Form</h2>

			<!-- Creates an HTML form to capture user input -->
			<form action="https://google.com">

			    <!-- Creates a label and allows for input field selection when clicked -->
			    <label for="first_name">First Name:</label><br>
			    <!-- Creates an input field to capture user input -->
			    <input type="text" name="first_name" id="first_name" required autocomplete="off"><br>

			    <label for="last_name">Last Name:</label><br>
			    <input type="text" name="last_name" id="last_name" required><br>

			    <label for="age">Email:</label><br>
			    <input type="email" name="email" id="email" required><br>

			     <label for="contact_number">Contact Number:</label><br>
			    <input type="number" name="contact_number" id="contact_number" required><br>

			    <!-- Creates a dropdown menu -->
			    <label>Service Type:</label><br>

			    <select name="service type" id="service type">
			    	<!-- Creates an option for the dropdown -->
			        <option value="Front End Programming">Front End Programming</option>
			        <option value="Back End Programming">Back End Programming</option>
			        <option value="Full Stack End Programming">Full Stack End Programming</option>
			    </select><br>

			    <!-- Checkboxes -->
			    <label>Preferred Contact:</label><br>

			    <!-- Creates checkboxes for multiple choices -->
        		<input type="checkbox" name="role1" id="role1" value="email">
        		<label for="role1">Email</label><br>

        		<input type="checkbox" name="role2" id="role2" value="phone">
        		<label for="role2">Phone</label><br>

			    <!-- Radio Button -->
			    <label>Package:</label><br>

			    <!-- name attribute should be the same for related radio buttons -->
			    <input type="radio" name="new_user" id="user-type1" value="yes">
			    <label for="user-type1">Basic</label><br>

			    <input type="radio" name="new_user" id="user-type2" value="no">
			    <label for="user-type2">Premium</label><br>

			    <br>

			    <label for="message">Message:</label><br>
			    <!-- Creates a larger text input -->
			    <textarea name="message" rows="5" id="message"></textarea><br>

			    <!-- Creates a button that will submit the form data -->
			    <button type="submit">Send Inquiry</button><br>
			    <!-- Creates a button to reset the form data -->
			    <button type="reset">Reset</button>
			</form>

		</section>

		
		</main>

	</body>
</html>
